<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="Gamification" displayName="Gamification" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD" />
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117" />
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB117003ECAFE0E3A084517BC4B92BCE0F52993" />
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/{Pages}" contentTypeId="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A100170370F5340444D1B84CA664EC7FB11700CD8D605491ED4DFCA4FC8D6CDF84EDF1" />
  <!--Quiz-->
  <Action xsi:type="DeployFileAction" src="{Pages}/default.aspx" replaceVariables="true" clearExistingWebparts="true" scope="Web">
    <Webparts>
      <WebpartObject>
        <Webpart ZoneId="TopVar3" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">GamificationQuizList</property>
                  <property name="Content" type="string"><![CDATA[ <div wizdom365-gf-quiz-list="" webpart-Properties='{"editUrl":"{Web.FullUrl}/{Pages}/edit.aspx", "viewUrl":"{Web.FullUrl}/{Pages}/view.aspx" }'></div> ]]></property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">GamificationQuizList</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">None</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="GamificationQuizList" value="Quiz Overview">
            <Translation target="Value" key="Quiz Overview" />
          </Property>
        </Properties>
      </WebpartObject>
      <WebpartObject>
        <Webpart ZoneId="TopVar3" PartOrder="1">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">GamificationournamentList</property>
                  <property name="Content" type="string"><![CDATA[ <div wizdom365-gf-tournament-list="" webpart-Properties='{"editUrl":"{Web.FullUrl}/{Pages}/edittournament.aspx", "viewUrl":"{Web.FullUrl}/{Pages}/viewtournament.aspx" }'></div> ]]></property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">GamificationournamentList</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">None</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="GamificationournamentList" value="Tournament Overview">
            <Translation target="Value" key="Tournament Overview" />
          </Property>
        </Properties>
      </WebpartObject>
    </Webparts>
    <Properties>
      <Property name="Title" value="Welcome">
        <Translation target="Value" key="Welcome" />
      </Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD00794509C15D1E8143B5576AB6D9D78B33" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom4Column.aspx" />
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="{Pages}/view.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Webparts>
      <WebpartObject>
        <Webpart ZoneId="TopVar3" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">GamificationQuizView</property>
                  <property name="Content" type="string"><![CDATA[ <div wizdom365-gf-quiz-view=""></div> ]]></property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">GamificationQuizView</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">None</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="GamificationQuizView" value="Gamification - Quiz">
            <Translation target="Value" key="Gamification - Quiz" />
          </Property>
        </Properties>
      </WebpartObject>
    </Webparts>
    <Properties>
      <Property name="Title" value="Quiz">
        <Translation target="Value" key="Quiz" />
      </Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD00794509C15D1E8143B5576AB6D9D78B33" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom4Column.aspx" />
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="{Pages}/edit.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Webparts>
      <WebpartObject>
        <Webpart ZoneId="TopVar3" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">GamificationQuizEdit</property>
                  <property name="Content" type="string"><![CDATA[ <div wizdom365-gf-quiz-edit=""></div> ]]></property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">GamificationQuizEdit</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">None</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="GamificationQuizEdit" value="Gamification - Quiz Edit">
            <Translation target="Value" key="Gamification - Quiz Edit" />
          </Property>
        </Properties>
      </WebpartObject>
    </Webparts>
    <Properties>
      <Property name="Title" value="Quiz">
        <Translation target="Value" key="Quiz" />
      </Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD00794509C15D1E8143B5576AB6D9D78B33" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom4Column.aspx" />
    </Properties>
  </Action>
  <!--Tournament-->
  <Action xsi:type="DeployFileAction" src="{Pages}/viewtournament.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Webparts>
      <WebpartObject>
        <Webpart ZoneId="TopVar3" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">GamificationTournamentView</property>
                  <property name="Content" type="string"><![CDATA[ <div wizdom365-gf-tournament-view=""></div> ]]></property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">GamificationTournamentView</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">None</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="GamificationTournamentView" value="Gamification - Tournament">
            <Translation target="Value" key="Gamification - Tournament" />
          </Property>
        </Properties>
      </WebpartObject>
    </Webparts>
    <Properties>
      <Property name="Title" value="Tournament">
        <Translation target="Value" key="Tournament" />
      </Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD00794509C15D1E8143B5576AB6D9D78B33" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom4Column.aspx" />
    </Properties>
  </Action>
  <Action xsi:type="DeployFileAction" src="{Pages}/edittournament.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Webparts>
      <WebpartObject>
        <Webpart ZoneId="TopVar3" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">GamificationTournamentEdit</property>
                  <property name="Content" type="string"><![CDATA[ <div wizdom365-gf-tournament-edit=""></div> ]]></property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">GamificationTournamentEdit</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">None</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="GamificationTournamentEdit" value="Gamification - Tournament Edit">
            <Translation target="Value" key="Gamification - Tournament Edit" />
          </Property>
        </Properties>
      </WebpartObject>
    </Webparts>
    <Properties>
      <Property name="Title" value="Tournament">
        <Translation target="Value" key="Tournament" />
      </Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD00794509C15D1E8143B5576AB6D9D78B33" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom4Column.aspx" />
    </Properties>
  </Action>
</Template>